.heading-top{
    padding-left:1rem;
}

@media only screen and (max-width: 600px){
    
   
	/*Big smartphones [426px -> 600px]*/
    .formBox{
        width:100%;
        margin-top: 20px !important;
    }
    /* h2,h3,h4,h5,h6,p,li{
        text-align:left!important;
    } */
    .aboutBox, .testimonall-item p{
        height: auto;
    }
    .heading h2, .heading-top h2{
            font-size: 25px;
    line-height: 30px;
    }
   
    .heading h2 {
            font-size: 23px;
            line-height: 30px;
            margin-bottom: 6px;
    }
    .buttons {
        display:block;
        margin-left: 0;
    }
    .button1, .button2{
        width:100%;
        margin-bottom:1rem;
    }
    section.client , section.about, section.subjects, .overview-section-six, section.para{
        padding: 10px 0px;
    }
    .aboutBox{
        margin-bottom:1rem;
    }
    .banner-col h1 {
        font-size: 32px !important;
        line-height: 29px!important;
    }
    .fsize-00{
        font-size:23px;
    }
    .heading-top{
        padding-left:0px;
    }
    .subjectIconBox {
        margin-bottom: 1rem;
    }
    .center-box {
        padding:0px;
    }
    .floating_wrap{
        display: none;
    }
    .tabs nav ul li{
            padding: 0.9em 54px !important;
    text-align: center!important;
    width:50%;
    }
    a.info-sec.btn{
            padding: 10px 21px!important;
            margin-right:11px!important;
    }
    .slide-track{
        animation: none;
    }
    .cta_box h3, h4{
        font-size: 1.5em;
    }
    .aboutBox img{
        width: 57px;
        height: 57px;
    }
    .aboutBox h3{
        font-size: 19px;
    }
    .aboutBox p{
        font-size: 13px;
    }
    p{
        font-size:13px!important;
    }
    .navbar-collapse .button{display:none;}
}
.widget-col ul li{
    list-style:none;
}
@media (max-width: 768px) {
    .logo{
        height: 100% !important;
        width: 100% !important;
        display: flex;
        align-items: center;
    }

    .formBox{
        margin-top: 40px !important;
    }

    .work-list-area .info ul li{
        font-size:14px !important;
        line-height: auto !important;
    }
    .info p{
        font-size: 15px !important;
    }
    .work-list-area .info a{
        margin-top: 0 !important;
    }
}